=== debian/control ===
Source: python-beniget
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diego M. Rodriguez <diego@moreda.io>
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-gast,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/serge-sans-paille/beniget
Vcs-Git: https://salsa.debian.org/python-team/packages/python-beniget.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-beniget
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-beniget
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: collection of compile-time Python AST analyzers
 Collection of compile-time analyzers of Python Abstract Syntax Trees
 that can be used as building blocks to write static analyzers or
 compilers:
  * Ancestors: map a node to the list of its enclosing nodes
  * DefUseChains: map a node to the list of definition points in that
    node
  * UseDefChains: map a node to its list of potential definitions
 .
 This package contains the Python 3 version of the library.
