=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-beniget

PYVERS = $(shell py3versions -s -v)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	$(foreach pyv, $(PYVERS), python$(pyv) -m unittest -v tests/*.py;)
